## prometheus-mysqlrouter-exporter 5.0.1

=== debian/changelog ===
prometheus-mysqlrouter-exporter (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1
  * d/t/control: Fix package names for tests

 -- Lena Voytek <lena.voytek@canonical.com>  Mon, 22 Apr 2024 07:41:45 -0700

prometheus-mysqlrouter-exporter (5.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1063489)

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 21 Mar 2024 09:48:05 -0700
