=== debian/tests/control ===
Test-Command: command -v mysqlrouter_exporter
Depends: prometheus-mysqlrouter-exporter,
Restrictions: superficial

Tests: getrouterinfo
Depends: curl,
         prometheus-mysqlrouter-exporter,
         mysql-router,
         mysql-server,
Restrictions: needs-root
