## prometheus-mysqlrouter-exporter 6.0.0

=== debian/changelog ===
prometheus-mysqlrouter-exporter (6.0.0-4) unstable; urgency=medium

  * Fix autopkgtest by setting routing strategy to round robin in mysqlrouter
    config. Thanks to Simon Quigley <tsimonq2@ubuntu.com>
  * Update standards version

 -- Lena Voytek <lena.voytek@canonical.com>  Mon, 09 Dec 2024 06:55:35 -0700

prometheus-mysqlrouter-exporter (6.0.0-3) unstable; urgency=medium

  * Fix port number in getrouterinfo test url

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 30 Aug 2024 08:23:07 -0700

prometheus-mysqlrouter-exporter (6.0.0-2) unstable; urgency=medium

  * Clean up getrouterinfo test and curl 0.0.0.0 instead to fix test runs

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 29 Aug 2024 13:38:34 -0700

prometheus-mysqlrouter-exporter (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0

 -- Lena Voytek <lena.voytek@canonical.com>  Mon, 15 Jul 2024 07:05:42 -0700
