=== debian/tests/control ===
--- 
+++ 
@@ -7,4 +7,4 @@
          prometheus-mysqlrouter-exporter,
          mysql-router,
          mysql-server,
-Restrictions: needs-root
+Restrictions: needs-root, allow-stderr, breaks-testbed, isolation-container
