## prometheus-mysqlrouter-exporter 6.0.1

=== debian/changelog ===
prometheus-mysqlrouter-exporter (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1.
  * d/rules: modernize and sync with other exporters' style.
    - Standardize executable name as prometheus-mysqlrouter-exporter.
    - Generate manpage from --help-man.
  * d/docs: Ship upstream README with package.
  * d/manpages: Ship generated manpage with package.
  * d/gitlab-ci.yml, d/.gitignore: Update gitlab-ci.yml to latest template.
  * d/control: Refresh to match latest dh-make-golang template.
    - Move source package to section: golang.
    - Swap from Built-Using to Static-Build-Using.
  * d/service: Add systemd service for faster setup.
  * d/default: Add default file for using env vars and args with service.
  * d/README.Debian: Provide setup instructions for running the service.
  * d/tests: Update tests to match new binary name and service.
  * d/t/control: Set getrouterinfo test to flaky instead to avoid
    inconsistencies between stable and unstable. (Closes: #1111610)

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 29 Aug 2025 10:24:38 -0400

prometheus-mysqlrouter-exporter (6.0.0-5) unstable; urgency=medium

  * Add skip-not-installable restriction to getrouterinfo to prevent break in
    testing and stable where mysql-server and mysql-router are unavailable.
    (Closes: #1108802)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 06 Aug 2025 11:15:15 -0400
