=== debian/control ===
Source: prometheus-mysqlrouter-exporter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Lena Voytek <lena.voytek@canonical.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-prometheus-client-golang-dev,
               golang-github-rluisr-mysqlrouter-go-dev,
               golang-go-flags-dev,
               help2man,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-mysqlrouter-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-mysqlrouter-exporter.git
Homepage: https://github.com/rluisr/mysqlrouter_exporter
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/rluisr/mysqlrouter_exporter

Package: prometheus-mysqlrouter-exporter
Section: net
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: Prometheus exporter for MySQL Router (program)
 MySQLRouter Exporter is a Prometheus exporter tool designed to collect and
 expose metrics from MySQL databases through the MySQL router REST API. For
 more information on exporters see
 https://prometheus.io/docs/instrumenting/exporters/
