=== debian/tests/control ===
Test-Command: command -v prometheus-mysqlrouter-exporter
Depends: prometheus-mysqlrouter-exporter,
Restrictions: superficial

Tests: getrouterinfo
Depends: curl,
         prometheus-mysqlrouter-exporter,
         mysql-router,
         mysql-server,
Restrictions: needs-root, allow-stderr, breaks-testbed, isolation-container, flaky
